
/* MAIN VARIABLES FOR CUSTOMIZATION */
/* -------------------------------- */
.nav {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
}

.nav__cb {
    z-index: -1000;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    pointer-events: none;
}

.nav__content {
    position: relative;
    width: 90px;
    height: 100%;
    transition: width 1s cubic-bezier(0.49, -0.3, 0.68, 1.23);
}

.nav__cb:checked ~ .nav__content {
    transition: width 1s cubic-bezier(0.48, 0.43, 0.29, 1.3);
    width: 650px;
}

.nav__items {
    position: relative;
    width: 410px;
    height: 100%;
    padding-left: 20px;
    padding-right: 110px;
    list-style-type: none;
    font-size: 0;
}

.nav__item {
    display: inline-block;
    vertical-align: top;
    width: 70px;
    text-align: center;
    color: #6C7784;
    font-size: 16px;
    line-height: 1.65;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    perspective: 1000px;
    transition: color 0.3s;
    cursor: pointer;

}

.nav__item:hover {
    color:  #ffc107;
}

.nav__item-text {
    display: block;
    height: 100%;
    /*transform: rotateY(-70deg);*/
    opacity: 0;
    z-index: -20;
    transition: transform 0.7s cubic-bezier(0.48, 0.43, 0.7, 2.5), opacity 0.7s;
}

.nav__cb:checked ~ .nav__content .nav__item-text {
    /*transform: rotateY(0);*/
    z-index: 1000;
    opacity: 1;
    transition: transform 0.7s cubic-bezier(0.48, 0.43, 0.7, 2.5), opacity 0.2s;
}

.nav__item:nth-child(1) .nav__item-text {
    transition-delay: 0.3s;
}

.nav__cb:checked ~ .nav__content .nav__item:nth-child(1) .nav__item-text {
    transition-delay: 0s;
}

.nav__item:nth-child(2) .nav__item-text {
    transition-delay: 0.2s;
}

.nav__cb:checked ~ .nav__content .nav__item:nth-child(2) .nav__item-text {
    transition-delay: 0.1s;
}

.nav__item:nth-child(3) .nav__item-text {
    transition-delay: 0.1s;
}

.nav__cb:checked ~ .nav__content .nav__item:nth-child(3) .nav__item-text {
    transition-delay: 0.2s;
}

.nav__item:nth-child(4) .nav__item-text {
    transition-delay: 0s;
}

.nav__cb:checked ~ .nav__content .nav__item:nth-child(4) .nav__item-text {
    transition-delay: 0.3s;
}

.nav__btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
    height: 90px;
    padding: 36px 31px;
    cursor: pointer;
}

.nav__btn:before, .nav__btn:after {
    content: "";
    display: block;
    width: 28px;
    height: 2px;
    border-radius: 2px;
    background: #ffc107;
    transform-origin: 50% 50%;
    transition: transform 1s cubic-bezier(0.48, 0.43, 0.29, 1.3), background-color 0.3s;
}

.nav__btn:before {
    margin-bottom: 10px;
}

.nav__btn:hover:before, .nav__btn:hover:after {
    background:  #ffc107;
}

.nav__cb:checked ~ .nav__btn:before {
    transform: translateY(6px) rotate(-225deg);
}

.nav__cb:checked ~ .nav__btn:after {
    transform: translateY(-6px) rotate(225deg);
}

@media (max-width: 768px){
    .nav__content {
        height: 90px;
        transition: width 1s cubic-bezier(0.49, -0.3, 0.68, 1.23), height 1s cubic-bezier(0.49, -0.3, 0.68, 1.23);
    }
    .nav__cb:checked ~ .nav__content {
        transition: width 1s cubic-bezier(0.48, 0.43, 0.29, 1.3), height 1s cubic-bezier(0.48, 0.43, 0.29, 1.3);
        height: 100%;
    }
}